---
layout: post
title: "Working on smoothieware based electronic for our new printer"
date: October 20, 2015 06:09
category: "General discussion"
author: "Jesper Lindeberg"
---
Working on smoothieware based electronic for our new printer. [https://plus.google.com/+JesperLindeberg/posts/2ZTsAzN139N](https://plus.google.com/+JesperLindeberg/posts/2ZTsAzN139N) help us out :-)





**"Jesper Lindeberg"**

---
---
**Jesper Lindeberg** *October 22, 2015 17:12*

And we are live on kickstarter :-) So go support us please. [https://www.kickstarter.com/projects/1884651444/sculpto-a-toy-from-the-future?ref=nav_search](https://www.kickstarter.com/projects/1884651444/sculpto-a-toy-from-the-future?ref=nav_search)﻿


---
**Jesper Lindeberg** *November 19, 2015 07:53*

Only 2½ days left... Help us reach our strech goals :-)


---
*Imported from [Google+](https://plus.google.com/+JesperLindeberg/posts/abGh4VhLmVD) &mdash; content and formatting may not be reliable*
